Subject: [Sip] Re: Sip Digest, Vol 25, Issue 10

From: Harsha Gowda <[email-masked]>
Date: Mon, 8 May 2006 16:34:20 +0530

Hi all,
Please help Me

I am using Ericsson SIP Core Reference Server 
I am using josua for user agent..
Platform is windows

I am able to register,
But when i invite to other who is also registered its giving 404
insted of 200 ok...

Any Suggestion would be helpfull..

and modifed configuration file as below

#-----------------------------start-------------------------
# this file is used to store user config values
#
# empty lines are not accepted
# comments starts with #
#
# !!!!!!! extra SPACES may lead to unknown behavior!!!!!!
#
# duplicates feilds are discarded...
# no other restrictions 
#
#
logfile=log
#
#
displayname=harsha
username=harsha
localip=172.28.7.191
#contact for INVITE
global_contact=<sip:[email-masked]>
#contact for REGISTER
contact=<sip:[email-masked]>
expires=3600
from=<sip:[email-masked]>
#
localport=5060
#
# oubound_proxy is a route-set to use for all requests. (outside of a 
dialog)
# If you don't provide the lr parameter.. behavior will be VERY strange...
#
outbound_proxy=<sip:172.28.7.150;lr>
#
registrar=sip:172.28.7.150
#
#SDP config
networktype=IN
addr_type=IP4
#

______________________________________________________________________

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip